# Enable mcuboot
SB_CONFIG_BOOTLOADER_MCUBOOT=y

# Sign the image
SB_CONFIG_BOOT_SIGNATURE_TYPE_ECDSA_P256=y
SB_CONFIG_BOOT_SIGNATURE_KEY_FILE="\${APPLICATION_CONFIG_DIR}/my_private.pem"

# Load the Zephyr hci_ipc Bluetooth image for netcore
SB_CONFIG_NETCORE_HCI_IPC=y

# Settings required for external flash to be used for DFU
SB_CONFIG_PM_EXTERNAL_FLASH_MCUBOOT_SECONDARY=y
SB_CONFIG_PM_OVERRIDE_EXTERNAL_DRIVER_CHECK=y